WLAN-Sticks für ältere Macs

Ein günstiger Adapter stammt von Edimax und läuft auf Macs mit OS X 10.7 bis OS X 10.11. Der EW-7711MAC ist sehr kompakt …
(Orginal – Story lesen…)


Related Post